Bug 170737 - xscreensaver lock dialog won't unlock with correct password
Summary: xscreensaver lock dialog won't unlock with correct password
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xscreensaver   
(Show other bugs)
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-10-14 10:07 UTC by Timo Burmeister
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 21:05:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Timo Burmeister 2005-10-14 10:07:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
When Xsreensaver started login is not possible. Message : wrong password
Login with same user/pasword without X session works fine.

changing into runlevel without X failed.

After rebooting the system X login with same user/password works fine.

When Xscreensaver starts the same problem occours.


Version-Release number of selected component (if applicable):
xscreensaver-base-4.21-4

How reproducible:
Always

Steps to Reproduce:
1.start xscreensaver
2.try to re-login with normal user/password
3.login without X session works fine.
  

Additional info:

Comment 1 Ray Strode [halfline] 2005-10-14 12:15:02 UTC
Are you using any network authentication setups?  Or any non-stock, non-default
pam account modules?

Can you attach your /etc/pam.d/system-auth file?

Comment 2 John Thacker 2006-05-05 21:05:36 UTC
Closing due to lack of response.


Note You need to log in before you can comment on or make changes to this bug.